man(8)

NAME
influxd - InfluxDB Server

SYNOPSIS
influxd [options]

DESCRIPTION
influxd is the primary daemon process for the InfluxDB system.

OPTIONS
-config <path> Set the configuration file

-hostname <name>
    Override the hostname, the 'hostname' configuration option will be overridden.

-join <url>
    Joins the server to an existing cluster.

-pidfile <path>
    Write process ID to a file.

SEE ALSO
influx(1)

AUTHOR
Alexandre Viau (alexandre@alexandreviau.net)